WordPress.org

Support

Support » Plugins and Hacks » Portable phpMyAdmin » [Plugin: Portable phpMyAdmin] Deprecated ereg() error

[Plugin: Portable phpMyAdmin] Deprecated ereg() error

Viewing 1 replies (of 1 total)
  • Plugin Author Ciprian

    @butterflymedia

    Updated to version 1.2.9.4. Removed all deprecated errors and removed the WP_HOST error. Still in Beta, still looking for feedback.

Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: Portable phpMyAdmin] Deprecated ereg() error’ is closed to new replies.
Skip to toolbar